/***********************************************************************/
/** @name sensors.h 
    @author Birgit Graf, UWA, 1998
*/
/***********************************************************************/

/*@{*/

/** Init PSD.
    Init PSD senors that are used in the program.
*/
int InitPSD();

/** Check for obstacles.
    Check front-psd sensor and set obstacle_flag respectively.
*/
void PPobstacle_test();

/*  return the value of the front PSD sensor */
    
float GetPSDValue();
float GetLeftPSDValue();
float GetRightPSDValue();

/** Check for obstacles
    Check front-psd sensor and returns true/false */
int CheckObs();

/*@}*/
